<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Doplnok"/>
	<Patch 					value="Aktualizácia"/>
	<CriticalPatch 				value="Kritická aktualizácia"/>
	<Upgrade 				value="Inovácia"/>
	<MoreInfo 				value="Viac informácií"/>
	<Close 					value="Zatvoriť"/>
	<PatchURL				value="Prevziať"/>
	<Downloading 				value="Práve sa preberá kritická aktualizácia produktu."/>
	<Downloaded 				value="Preberanie dokončené. Kliknutím sem vykonajte inštaláciu."/>
	<DefaultDescriptionPlugIn		value="Vylepšite svoj produkt pomocou doplnkov s množstvom funkcií. Kliknutím sem získate ďalšie informácie."/>
	<DefaultDescriptionPatch		value="Získajte bezplatnú aktualizáciu už teraz. Kliknutím sem získate ďalšie informácie."/>
	<DefaultDescriptionCriticalPatch	value="Je potrebná kritická aktualizácia produktu.  Kliknutím sem vykonajte aktualizáciu."/>
	<DefaultDescriptionUpgrade		value="Inovácia na najnovšiu verziu. Kliknutím sem získate ďalšie informácie."/>
	<HintNeverShowAgain			value="Nepripomínať znova"/>
</Language>
